LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::bridge::ModelDependent Constant Group Referencepublished

These constants are used to specify model-dependent representations. More...

## Variables
const short | UNO = 1
const short | OLE = 2
const short | JAVA = 3
const short | CORBA = 4

## Detailed Description

These constants are used to specify model-dependent representations.

They are only used for creating bridges to other component models.

See also
  com::sun::star::bridge::XBridgeSupplier2

## Variable Documentation

## ◆ CORBA

const short CORBA = 4

## ◆ JAVA

const short JAVA = 3

## ◆ OLE

const short OLE = 2

## ◆ UNO

const short UNO = 1